.enviro-box {
	font-size: 120%;
	word-break: break-all;
}

.enviro-text { font-size: 14px; }

.enviro-box caption,
.enviro-box th,
.enviro-box td,
.enviro-box h1,
.enviro-box h2,
.enviro-box h3,
.enviro-box h4,
.enviro-box h5,
.enviro-box h6,
.enviro-box p,
.enviro-box form,
.enviro-box li,
.enviro-box dt,
.enviro-box dd { line-height: 1.7em; }

.enviro-box h1 { font-size: 20px; }

.enviro-box h2 { font-size: 18px; }

.enviro-box h3 { font-size: 16px; }

.enviro-box img {	display: inline; }

.mb-30 { margin-bottom: 30px; }

#contents a:link {
	color: #0000ff;
}

#contents a:visited {
	color: #551a8b;
}

#contents a:hover {
  color: #ff0000;
  text-decoration: none;
}

#contents a:active,
#contents a:focus {
  color:#0000ff;
}

.env-h1 {
	line-height: 52px!important;
	border-top: 3px solid #72af41;
	border-bottom: 1px solid #ddd;
}

.env-h1-lh24 {
	padding: 10px 0;
	line-height: 24px!important;
	border-top: 3px solid #72af41;
	border-bottom: 1px solid #ddd;
}

.env-h2 { font-size: 18px; }

.enviro-box .topContents { width: 600px; }

.enviro-box .sideContents { width: 300px; }

.enviro-box .infoframe {
	padding: 20px;
	border: 3px solid #a6ccf0;
}

.infoframe-green {
	padding: 20px;
	border: 3px solid #9ce9a0;
}

.enviro-box .imgbox-left { margin: 0 10px 10px 0; }

.enviro-box .obj-box { margin: 20px 0; }

.enviro-box .osusume-box { width: 280px; }

.enviro-table tr td {
	padding: 5px;
	border: 1px solid #ccc;
}

.td-green { background-color: #d5f6bb; }

.tdtext-caption { font-weight: bold; }

.w10 { width: 10%; }

.w90 { width: 90%; }

.houshin-repoinfo-text { margin: 20px 0 0 0; }

.toplink { margin: 20px 0; }

/* --- top */
.news-text { width: 410px; }

/* --- bousairin */
.bousairin-news li { margin: 0 0 10px 0; }

.tag-ecolog { margin: 0 10px; }

.link-h3 {
	height: 36px;
	padding: 10px 0;
	border-top: 3px solid #2b9b04;
}

/* --- tea2014 */
.tea-frame {
	width: 960px;
	margin: 20px 0 20px 0;
}

.tea-left {
	width: 475px;
	float: left;
}

.tea-right {
	width: 475px;
	float: right;
}

.tea-box {
	margin-bottom: 10px;
	padding: 5px 15px 0px;
	border: 2px solid #5CA14D;
	border-radius: 8px;
}

.tea-caption-h2 {
	margin: 0 0 10px 0;
	padding: 5px 5px 5px 35px;
	color: #5ca14d;
	line-height: 24px!important;
	border-bottom: 1px solid #5CA14D;
	background-image: url("../tea2014/images/leaf.gif");
	background-repeat: no-repeat;
}

.tea-caption-h3 {
	padding: 5px;
	color: #5ca14d;
}

.tea-listlink {
	padding: 0 0 0 15px;
	background-image: url("../tea2014/images/li_arrow.gif");
	background-repeat: no-repeat;
}

.tea-listlink-no { padding: 0 0 0 15px; }

.tea-listlink-no-large { padding: 0 0 0 5px; }

.tea-list-title {
	width: 310px;
	float: left;
}

.tea-list-pdflink {
	width: 110px;
	text-align: center;
	float: right;
}

.text-topics {
	color : #5ca14d;
	font-weight : bold;
}

.teaback-table { width: 960px; }

.tea-text16px { font-size: 16px; }

/* --- tea2015 */

.tea2015 .owabi {
	border: solid 1px #333;
	padding: 15px 20px;
}

.tea2015 .tea-box {
	padding: 15px;
	border: 2px solid #ccc;
	border-radius: 0;
	background-image: url("../tea2015/images/tea-caption-h2.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}

.tea2015 .tea-box-nobg { background-image: none; }

.tea2015 .tea-caption-h2 {
	margin: 0 0 15px;
	padding: 0 0 0 5px;
	color: #215968;
	line-height: 25px!important;
	border-bottom: none;
	background-image: url(none);
}

.tea2015 .tea-small {
	font-size: 15px;
	line-height: 18px;
}

.tea2015 .tea-caption-h3,
.tea2015 .tea-title {
	margin: 10px 0;
	padding: 0 0 0 35px;
	color: #31859c;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px!important;
	background-image: url("../tea2015/images/leaf.gif");
	background-repeat: no-repeat;
}

.tea2015 .tea-title {
	width: 275px;
	margin: 0;
}

.tea2015 .tea-caption-h4 { margin: 5px 0; }

.tea2015 .tea-caption-h4 span { color: #4bacc6; }

.tea2015 dl.tea-list-title dt {
	width: 5em;
	float: left;
}

.tea2015 dl.tea-list-title dd {
	padding: 0 0 0 4em;
	margin: 0 0 5px;
}

.tea2015 .text-topics {
	margin: 3px 0 0;
	border-radius: 5px;
	background: #8aca98;
	color: #fff;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	text-align: center;
}

.tea2015 .tea-listlink-no { padding: 0; }

.tea2015 .tea-listlink {
	padding: 0 0 0 15px;
	background-image: url("../tea2015/images/li_arrow.gif");
	background-repeat: no-repeat;
}

.tea2015 .caption {
	display: inline-block;
	padding: 0 0 0 1em;
	margin: 0 0 5px;
	font-size: 90%;
	color: #666;
}

/* --- eolife */
.column2 { width: 463px; }

.column-box {
	min-height: 330px;
	padding: 5px;
	border: 1px solid #72af41;
	background: #fff7e1 url("../ecolifepark/images/columnbg.jpg") no-repeat bottom right;
	float: left;
}

.column-box-white {
	padding: 5px;
	float: left;
}

.txtpink { color: #ff8fac; }

.bgpink { background: #ff8fac; }

.txtorange { color: #ff9c00; }

.bgorange { background: #ff9c00; }

.txtblue { color: #00baff; }

.bgblue { background: #00baff; }

/* --- etc */
.page-news-date { width: 120px; }

.page-news-tag { width: 70px; }

.page-news-text { width: 760px; }

.banner-spacing { margin: 0 0 0 30px; }

/* --- option */
.text-14px { font-size : 14px; }

.epco-green { color: #2b9b04; }

.COt { font-size: 10px; }

.news-tag { padding: 0 10px; }

.spacing-tb { margin: 20px 0; }

.spacing-p { padding: 5px; }

.margin-t10 { margin-top: 10px; }

.margin-b10 { margin-bottom: 10px; }

.margin-r10 { margin-right: 10px; }

.contentsblock { margin: 10px 0; }

.env-fl { float: left; }

.env-fr { float: right; }

.a-c { text-align: center; }

.vam {
	margin: 0 3px 0 0;
	vertical-align: middle;
}

.imgleft {
	margin: 0 10px 10px 0;
	float: left;
}

.txt-white { color: #fff; }

.txt-large { font-size: 110%; }

.txt-small { font-size: 85%; }

/* --- clear module */
.txt-indent-clear {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after { clear: both; }

.clearfix { *zoom: 1;
}

@media screen and (max-width: 667px) {

.l-footer .pagetop a {
	width: inherit !important;
}

em {
	color: inherit;
}

}
